Is there any way to upgrade my 7940

Unanswered Question
Aug 7th, 2007

I bougt second hand a 7940 with firmware

3-05-2-00 sccp i want to connect true SIP

But when i try to upgrade to a newer version i get a error on the phone like his flash mem is full, so i have to get me a version SIP 5.02.99 before upgrading to 7 or 8... can someone email this to me? or knows another way to get the phone working?

Patrick

patrick(@)pating.nl

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dford333 Tue, 08/07/2007 - 08:25

you need a CCO acct and you need to have the correct firmware to support the version of SIP you are using.

The TFTP server performs two main functions:

?The serving of files for services such as MoH, configuration files for devices such as phones and gateways, binary files for the upgrade of phones as well as some gateways, and various security files.

?Generation of configuration and security files. Most files generated by the Cisco TFTP service are signed and in some cases encrypted before being available for download.

then change the default firmware code to the version your are upgrading to

patrickterlouw Tue, 08/07/2007 - 08:41

And that is the issue, i try to upgrade to 7.5 but the phone gets out off memory to perform that action, on the site off Cisco i cant get an earlier version than that one! So im requesting from some one the older version from which i can perform a upgrade to SIP! :-)

Actions

This Discussion